activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From franz1981 <...@git.apache.org>
Subject [GitHub] activemq-artemis pull request #2044: ARTEMIS-1829 Remove deprecated plugin's...
Date Wed, 25 Apr 2018 13:31:09 GMT
GitHub user franz1981 opened a pull request:

    https://github.com/apache/activemq-artemis/pull/2044

    ARTEMIS-1829 Remove deprecated plugin's messageExpired implementations

    NotificationActiveMQServerPlugin and LoggingActiveMQServerPlugin are
    implementing the deprecated version of
    ActiveMQServerPlugin::messageExpired that is not called by the
    new version of the method or any other part of the code

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/franz1981/activemq-artemis ARTEMIS-1829

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/activemq-artemis/pull/2044.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #2044
    
----
commit e4c28547b043b4e5aba90a326f8cc63036c61cff
Author: Francesco Nigro <nigro.fra@...>
Date:   2018-04-25T13:28:22Z

    ARTEMIS-1829 Remove deprecated plugin's messageExpired implementations
    
    NotificationActiveMQServerPlugin and LoggingActiveMQServerPlugin are
    implementing the deprecated version of
    ActiveMQServerPlugin::messageExpired that is not called by the
    new version of the method or any other part of the code

----


---

Mime
View raw message